function ReturnIsOk() {
    if (DianCMS_$("DianCMS_Title").value==""){
        $.dialog.alert('标题不能为空"', function() {
            DianCMS_$("DianCMS_Title").focus();
        });
        return false;
    }

}